=== debian/control ===
Source: node-uglify-save-license
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-uglify-save-license
Vcs-Git: https://salsa.debian.org/js-team/node-uglify-save-license.git
Homepage: https://github.com/shinnn/uglify-save-license
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-uglify-save-license
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: License detector for UglifyJS
 This module enables to preserve license comments when using UglifyJS.
 .
 Even if the license statement is in multiple line comments, or the comment
 has no directive such as @license and /*!, this module keeps them readable.
 .
 Node.js is an event-based server-side JavaScript engine.
