=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-uglify-save-license-$1/ \
 https://github.com/shinnn/uglify-save-license/tags .*/archive/.*/v?([\d\.]+).tar.gz
